Ga naar inhoud
  • ×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

      Er zijn maximaal 75 emoji toegestaan.

    ×   Je link werd automatisch ingevoegd.   Tonen als normale link

    ×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

    ×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

  • Gerelateerde inhoud

    • Door Jean-Claude
      bron : HLN
       
      een beetje een warrig verhaal, geschreven door iemand met geen/weinig kennis van zaken ?
      analoog eruit is analoog eruit, een analoge tv zal dan niks meer geven tenzij er een digibox naast gezet wordt. Wat er dus bedoeld wordt met een 'compact' signaal is me onduidelijk.
      hopelijk worden de analoge signalen wel op één digital FTA signaal gezet, waardoor TV's die zowel analog als digitaal werken toch nog die kanalen kunnen ontvangen (zo interpreter ik het). Interessant dan voor de enigma2 ontvangers met een DVB-C tuner erin. Maar bon, eerst zien en dan geloven.
       
    • Door edbe
      Vanaf 1 november zijn de zenders CBBC en BBC Four/Cbeebies (zij delen een kanaal) niet meer te zien bij Ziggo. 

      BBC en Ziggo zijn dit overeengekomen bij de nieuwe afspraken die gemaakt zijn tussen beide partijen. Klanten van Ziggo kunnen uiteraard nog wel genieten van alle overige zenders van de BBC: BBC One, BBC Two, BBC First, BBC Entertainment, BBC World News en de BBC-radiozenders. Kijk ook in het On Demand aanbod binnen Movies & Series XL voor meer Engelse series, entertainment en kinderprogramma’s.

      Brexit in werking 😁
    • Door san
      Mijn smargo reader heeft jaren zonder problemen gewerkt.
      Gisteren de laatste update van openpli er op gezet en dacht even de driver voor deze smartcardreader weer te installeren.
      Deze wordt niet meer ondersteund schijnbaar maar staat dus nog wel onder de knop van het download menu in openpli.
      Al zitten google maar er is nergens een update te vinden of een vervangende driver die weer wel wordt geïnstalleerd in openpli .
      Iemand de oplossing of toch ergens de driver die wel werkt in de nieuwe versie van openpli ? 


×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Onze Gebruiksvoorwaarden en Privacybeleid